uuid: 7f218ee2-dbe9-4e5c-b839-4f6e0a4fa8fa
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: nuW1Z5MdvzbCCEZ9RQojaEWB6Zni32zTq-v5OWbS2sc
id: bootstrap5_branding
theme: bootstrap5
region: nav_branding
weight: -6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Marca del sitio'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
